<?php
/**
 * Credorax Payments For WooCommerce
 * https://www.credorax.com/
 *
 * @category Credorax
 * @package  WC_Credorax
 * @author   Girit-Interactive (https://www.girit-tech.com/)
 */

 if (! defined('ABSPATH')) {
     exit; // Exit if accessed directly.
 }
 
spl_autoload_register(function ($className = '') {
    if (strpos($className, 'WC_Credorax_') !== 0) {
        return;
    }
    require_once __DIR__ . str_replace('_', DIRECTORY_SEPARATOR, substr($className, strlen('WC_Credorax'))) . '.php';
});
